214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Bulk and account / 71 of 75

Country download

GET/v1/bulk/{iso}.csv

Every series and value for one country as a single CSV, rebuilt after each release.

Intel plan and upKey requiredFile downloadCached until the next release
Parameters
NameTypeDescription
isorequiredstring
path
ISO 3166 two-letter country code
e.g. CL
Request
# A whole country in one file
curl "https://api.tourismapi.com/v1/bulk/CL.csv" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
series_id,period,value,unit
jp.arrivals.total.m,2026-06,694628,arrivals
jp.arrivals.total.m,2026-07,769406,arrivals
jp.arrivals.total.m,2026-08,798946,arrivals
...